package com.tykj.dev.config.service;

import com.tykj.dev.config.domin.SystemConfig;

/**
 * @author dengdiyi
 */
public interface SystemConfigService {

    SystemConfig add(SystemConfig systemConfig);

    SystemConfig update(SystemConfig systemConfig);

    void delete(Integer id);

    Integer getMaxValue(String englishName);

    SystemConfig getOne(Integer id);
}
